const express = require('express');
const authentication = require('../middlewares/authMiddleware');
const checkPermission = require('../middlewares/checkPermissions');
const router = express.Router()
const roleController = require('../controllers/roleController');
router.get('/', authentication, checkPermission('resource', 'view'), roleController.getAllResources);

module.exports = router;